Brocade Management Software Community

Expand all | Collapse all

INA/BNA ( Requierements)

Jump to Best Answer
  • 1.  INA/BNA ( Requierements)

    Posted 03-13-2019 06:55 PM

    Hi All

    I have to install this tool in a VM. So I need details about the requierements about CPU RAM etc etc. Could you help me?

    We are going to add there in the tool 100 FC SAN Switches?

    Thanks


    #BrocadeManagementSoftwareCommunity


  • 2.  Re: INA/BNA ( Requierements)
    Best Answer

    Posted 03-13-2019 08:59 PM
      |   view attached

    @biderbos 

     

    see Chapter 7.6 in Release Notes, is attached

     

    BTW, I moved the Thread in correct forum


    #BrocadeManagementSoftwareCommunity

    Attachment(s)



  • 3.  Re: INA/BNA ( Requierements)

    Posted 03-13-2019 10:41 PM


  • 4.  Re: INA/BNA ( Requierements)

    Posted 03-13-2019 11:22 PM

    @biderbos 

     

    quick hint..... to avoid issue by Upgrade or major Release

     

    if you want to start with a fresh "Network Advisor" installation, you should carefully planned a package to want to install in order to avoid in the future Upgrade Cross Flavor Migration.

     

    a example in feew words, if you start with a IBM Package - INA - then you should continued to upgrade with the INA Package, and not with another OEM or Brocade GA package.


    #BrocadeManagementSoftwareCommunity